Banner /etc/issue
LogLevel {{ sshd.loglevel }}
PubkeyAuthentication {{ sshd.keyauth }}
PermitEmptyPasswords {{ sshd.permitemptypass }}
PermitRootLogin {{ sshd.permitrootlogin }}
UsePAM {{ sshd.usepam }}
HostbasedAuthentication {{ sshd.hostbasedauth }}
PermitUserEnvironment {{ sshd.permituserenv }}
RekeyLimit {{ sshd.rekeylimit }}
ClientAliveCountMax {{ sshd.clientalivecountmax }}
ClientAliveInterval {{ sshd.clientaliveinterval }}
Compression {{ sshd.compression }}
GSSAPIAuthentication {{ sshd.gssapiauth }}
KerberosAuthentication {{ sshd.kerberosauth }}
IgnoreRhosts {{ sshd.ignorerhosts }}
IgnoreUserKnownHosts {{ sshd.ignoreuserknownhosts }}
X11Forwarding {{ sshd.x11forwarding }}
StrictModes {{ sshd.strictmodes }}
PrintLastLog {{ sshd.printlastlog }}
UsePrivilegeSeparation {{ sshd.useprivseparation }}
X11UseLocalhost {{ sshd.x11localhost }}
